.reserve-item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; max-width: 920px; margin: 0 auto; color: #212121; }

.reserve-item-heading { padding: 0 48px; margin-bottom: 26px; font-weight: 300; font-size: 3.6rem; }

@media (max-width: 768px) { .reserve-item-heading { padding: 0 16px; margin-bottom: 24px; font-size: 2.4rem; } }

.reserve-item { margin-top: 34px; }

@media (max-width: 768px) { .reserve-item { margin-top: 14px; } }

.reserve-item__title { overflow-wrap: break-word; margin-bottom: 16px; }

.reserve-item__date { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 24px; font-size: 1.2rem; font-weight: 300; color: #757575; }

@media (max-width: 768px) { .reserve-item__date { -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; } }

.reserve-item__date-label { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media (max-width: 768px) { .reserve-item__date-label { margin-right: auto; margin-bottom: 10px; } }

.reserve-item__date-label .label-tag { height: 35px; padding: 0 12px; font-size: 1.4rem; font-weight: 600; }

@media (max-width: 768px) { .reserve-item__date { margin-bottom: 18px; font-weight: 400; } }

.reserve-item__image { width: 100%; padding-bottom: 24px; border-bottom: 1px solid #e0e0e0; }

@media (max-width: 768px) { .reserve-item__image { padding-bottom: 32px; } }

.reserve-item .card { display: -webkit-box; display: -ms-flexbox; display: flex; gap: 40px; padding-top: 24px; padding-bottom: 24px; border-bottom: 1px solid #e0e0e0; }

@media (max-width: 768px) { .reserve-item .card { padding-top: 16px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; } }

.reserve-item .card__image { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 255px; height: 255px; -ms-flex-negative: 0; flex-shrink: 0; }

@media (max-width: 768px) { .reserve-item .card__image { -webkit-box-flex: 1; -ms-flex: auto; flex: auto; -ms-flex-item-align: center; align-self: center; } }

.reserve-item .card__image img { width: 100%; height: 100%; -o-object-fit: contain; object-fit: contain; }

@media (max-width: 768px) { .reserve-item .card__info { -webkit-box-flex: 1; -ms-flex: auto; flex: auto; } }

.reserve-item .card__info__name { font-weight: 600; font-size: 2rem; }

.reserve-item .card__info__release-date { font-weight: 600; }

.reserve-item .card__info__order-end-date { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-weight: 600; }

.reserve-item .card__info__order-end-date .svg-icon { margin-right: 8px; width: 20px; height: 20px; fill: #1560c5; }

.reserve-item .card__info__attention { margin-top: 8px; margin-bottom: 25px; font-weight: 300; }

.reserve-item .card__info__attention p:nth-child(2) { color: #ff2e2e; }

.reserve-item .card__info__price { font-weight: 600; font-size: 2.8rem; color: #ff6b00; line-height: 1; }

.reserve-item .card__info__price-after-tax { font-weight: 600; font-size: 1.6rem; color: #ff6b00; }

.reserve-item .card__info__detail-button { margin-top: 25px; }

@media (max-width: 768px) { .reserve-item .card__info__detail-button { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; } }

.reserve-item .card__info__detail-button button { width: 240px; }
